@extends('admin.accounts.view')
@section('content-inner')

    <div class="pb-3">

        <h5 class='my-3 d-flex stag-heading stag-heading-sub'>
            <div>Clients</div>
            <div class="ml-auto">
                <!-- _ADD_NEW_LINK_ -->
            </div>
        </h5>

        <div class="table-responsive p-0 bg-white border stag-table stag-table-sub">
            <table class="table table-hover text-nowrap">
                <thead>
                <tr>
                    <th>&nbsp;</th>
<th>Account Id</th>
<th>Client Id</th>
<th>Access Code</th>
<th>Is Access Allowed</th>
<th>Created By Session Id</th>
<th>Created At</th>
<th>Type</th>
<th>Is Removed</th>
<th>Removed At</th>
<th>Removed By Session Id</th>
<th>Removal Memo</th>
<th>Detail Json</th>
<th>Brief History Json</th>
                </tr>
                </thead>
                <tbody>
                @foreach($subRecords as $subRecord)
                    <tr>
                        <td><a href="/account_clients/view/{{ $subRecord->uid }}"><i class="fas fa-share-square"></i></a></td>
<td><?= $subRecord->account_id ?></td>
<td><?= $subRecord->client_id ?></td>
<td><?= $subRecord->access_code ?></td>
<td><?= $subRecord->is_access_allowed ?></td>
<td><?= $subRecord->created_by_session_id ?></td>
<td><?= friendly_date_time($subRecord->created_at) ?></td>
<td><?= $subRecord->type ?></td>
<td><?= $subRecord->is_removed ?></td>
<td><?= friendly_date_time($subRecord->removed_at) ?></td>
<td><?= $subRecord->removed_by_session_id ?></td>
<td><?= $subRecord->removal_memo ?></td>
<td><?= $subRecord->detail_json ?></td>
<td><?= $subRecord->brief_history_json ?></td>
                    </tr>
                @endforeach
                </tbody>
            </table>
        </div>

    </div>

@endsection
