@extends('layouts.pro-logged-in')
@section('content')

    <h3 class="d-flex my-3 px-3 stag-heading stag-heading-index">
        <div>Companies: List</div>
        <div class="ml-auto">
            <a class='btn btn-primary btn-sm ml-2' up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href='/companies/add_new?optimised=1'><i class='fa fa-plus-circle' aria-hidden='true'></i> Add New</a>
        </div>
    </h3>

    <div class="table-responsive p-0 bg-white border stag-table stag-table-index">
        <table class="table table-hover text-nowrap table-striped">
            <thead>
            <tr>
<th>&nbsp;</th>
<th>Name</th>
<th>Tin</th>
<th>Memo</th>
<th>Detail</th>
<th>Created At</th>
<th>Created By Session Id</th>
<th>Type</th>
<th>Is Active</th>
<th>Deactivated At</th>
<th>Deactivated By Session Id</th>
<th>Deactivation Memo</th>
<th>Reactivated At</th>
<th>Reactivated By Session Id</th>
<th>Reactivation Memo</th>
<th>Detail Json</th>
<th>Status</th>
<th>Status Memo</th>
<th>Status Updated At</th>
<th>Status Updated By Session Id</th>
<th>Primary Authorized Signer Id</th>
<th>Authorized Signer Signature Base64</th>
<th>Secondary Authorized Signer Id</th>
<th>Secondary Authorized Signer Signature Base64</th>
<th>State</th>
<th>Entity Type</th>
<th>Tax Id</th>
<th>Tax Id Type</th>
<th>Entity</th>
<th>Phone Number</th>
<th>Npi</th>
<th>Taxonomy Code</th>
<th>Ein</th>
<th>Submitter Contact Name</th>
<th>Submitter Contact Email</th>
<th>Submitter Contact Phone Number</th>
<th>Submitter Contact Fax Number</th>
<th>Sender Id</th>
<th>Authorized Signer Title</th>
<th>Authorized Signer Name</th>
            </tr>
            </thead>
            <tbody>
            @foreach($records as $record)
                <tr>
<td><a href="/companies/view/<?= $record->uid ?>"><i class="fas fa-share-square"></i></a></td>
<td><?= $record->name ?></td>
<td><?= $record->tin ?></td>
<td><?= $record->memo ?></td>
<td><?= $record->detail ?></td>
<td><?= friendly_date_time($record->created_at) ?></td>
<td><?= $record->created_by_session_id ?></td>
<td><?= $record->type ?></td>
<td><?= $record->is_active ?></td>
<td><?= friendly_date_time($record->deactivated_at) ?></td>
<td><?= $record->deactivated_by_session_id ?></td>
<td><?= $record->deactivation_memo ?></td>
<td><?= friendly_date_time($record->reactivated_at) ?></td>
<td><?= $record->reactivated_by_session_id ?></td>
<td><?= $record->reactivation_memo ?></td>
<td><?= $record->detail_json ?></td>
<td><?= $record->status ?></td>
<td><?= $record->status_memo ?></td>
<td><?= friendly_date_time($record->status_updated_at) ?></td>
<td><?= $record->status_updated_by_session_id ?></td>
<td><?= $record->primary_authorized_signer_id ?></td>
<td><?= $record->authorized_signer_signature_base64 ?></td>
<td><?= $record->secondary_authorized_signer_id ?></td>
<td><?= $record->secondary_authorized_signer_signature_base64 ?></td>
<td><?= $record->state ?></td>
<td><?= $record->entity_type ?></td>
<td><?= $record->tax_id ?></td>
<td><?= $record->tax_id_type ?></td>
<td><?= $record->entity ?></td>
<td><?= $record->phone_number ?></td>
<td><?= $record->npi ?></td>
<td><?= $record->taxonomy_code ?></td>
<td><?= $record->ein ?></td>
<td><?= $record->submitter_contact_name ?></td>
<td><?= $record->submitter_contact_email ?></td>
<td><?= $record->submitter_contact_phone_number ?></td>
<td><?= $record->submitter_contact_fax_number ?></td>
<td><?= $record->sender_id ?></td>
<td><?= $record->authorized_signer_title ?></td>
<td><?= $record->authorized_signer_name ?></td>
                </tr>
            @endforeach
            </tbody>
        </table>
    </div>

@endsection
